<!--
  Generated template for the PembelianPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="pageprimary">
    <ion-title>Pembelian</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
    <ion-card>
	  <ion-card-header>
	    Dompet BELANJA
	  </ion-card-header>
	  <ion-card-content>
	  	Rp. 1.298.500.000,-
	  </ion-card-content>
	</ion-card>
  <form>
	<ion-list>
	  <ion-item>
	    <ion-label floating color="label">Nomor Kartu</ion-label>
	    <ion-input type="number"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label color="label" floating>Nominal</ion-label>
	    <ion-select interface="action-sheet">
    		<ion-option value="pln">50.000</ion-option>
    		<ion-option value="W">10.000</ion-option>
    		<ion-option value="W">15.000</ion-option>
    		<ion-option value="W">25.000</ion-option>
    		<ion-option value="W">50.000</ion-option>
    		<ion-option value="W">100.000</ion-option>
    		<ion-option value="W">120.000</ion-option>
    		<ion-option value="W">200.000</ion-option>
    	</ion-select>
	  </ion-item>
	  <ion-item>
	    <ion-label color="label" floating>Provider</ion-label>
	    <ion-select interface="action-sheet">
    		<ion-option value="pln">Telkomsel</ion-option>
    		<ion-option value="W">XL</ion-option>
    		<ion-option value="W">Axis</ion-option>
    		<ion-option value="W">Tri</ion-option>
    		<ion-option value="W">Indosat</ion-option>
    	</ion-select>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round>Beli</button>
	  </ion-item>
	</ion-list>
  </form>
</ion-content>
